Bug 969438 - (Horde_Css_Parser) Review Request: php-horde-Horde-Css-Parser - Horde CSS Parser
Review Request: php-horde-Horde-Css-Parser - Horde CSS Parser
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On: 969436
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-31 08:19 EDT by Remi Collet
Modified: 2014-01-28 16:08 EST (History)
3 users (show)

See Also:
Fixed In Version: php-horde-Horde-Css-Parser-1.0.3-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-18 02:53:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
phpcompatinfo.log (13.86 KB, text/x-log)
2014-01-11 12:19 EST, Shawn Iwinski
no flags Details
fedora-review.txt (6.48 KB, text/plain)
2014-01-11 12:20 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2013-05-31 08:19:23 EDT
Spec URL: https://raw.github.com/remicollet/remirepo/1a89d6975a457447deecc13675cd09dea19ebd68/php/horde/php-horde-Horde-Css-Parser/php-horde-Horde-Css-Parser.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Css-Parser-1.0.0-2.remi.src.rpm
Description:
This package provides access to the Sabberworm CSS Parser from within the
Horde framework.

Fedora Account System Username: remi
Comment 1 Remi Collet 2013-05-31 08:21:05 EDT
New dependency of horde/imp 6.0.5
Comment 3 Shawn Iwinski 2014-01-11 12:19:47 EST
Created attachment 848676 [details]
phpcompatinfo.log

phpcompatinfo version 2.26.0
Comment 4 Shawn Iwinski 2014-01-11 12:20:33 EST
Created attachment 848677 [details]
fedora-review.txt

Generated by fedora-review 0.5.1 (bb9bf27) last change: 2013-12-13
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 969438
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, EPEL5, BATCH, DISTTAG
Comment 5 Shawn Iwinski 2014-01-11 12:21:57 EST
[!]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
     Note: rm -rf %{buildroot} present but not required
[!]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[!]: Buildroot is not present
     Note: Buildroot: present but not needed
[!]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
     Note: %clean present but not required

Remove EPEL5 bits after initial import.


No blockers.


===== APPROVED =====
Comment 6 Remi Collet 2014-01-11 12:26:42 EST
New Package SCM Request
=======================
Package Name: php-horde-Horde-Css-Parser
Short Description: Horde CSS Parser
Owners: remi
Branches: f20 el6
InitialCC:
Comment 7 Gwyn Ciesla 2014-01-13 08:22:09 EST
Git done (by process-git-requests).
Comment 8 Fedora Update System 2014-01-13 09:47:55 EST
php-horde-Horde-Css-Parser-1.0.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Css-Parser-1.0.3-1.el6
Comment 9 Fedora Update System 2014-01-13 09:48:39 EST
php-horde-Horde-Css-Parser-1.0.3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-horde-Horde-Css-Parser-1.0.3-1.fc20
Comment 10 Fedora Update System 2014-01-13 15:08:58 EST
php-horde-Horde-Css-Parser-1.0.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 11 Fedora Update System 2014-01-21 22:13:27 EST
php-horde-Horde-Css-Parser-1.0.3-1.fc20 has been pushed to the Fedora 20 stable repository.
Comment 12 Fedora Update System 2014-01-28 16:08:15 EST
php-horde-Horde-Css-Parser-1.0.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.